/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Ajouter une page avant";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Ajouter une page après";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Effacer la page";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Supprimer la page";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i notes importées correctement.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Une note importée correctement.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "%1$i notes vont être importées à partir du dossier %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Aucune note à importer dans ce dossier.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Une note va être importée à partir du dossier %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Rétablir";

/* Undo button text */
"lsActionSheetUndo" = "Annuler";

